<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Friend</title>
  </head>
  <body>
    <h1>Add Friend</h1>
    <hr>
    <form action= "" method= "POST">
      {% csrf_token %}
      {{form.as_p}}
      <input type='submit' value="Add Friend">
    </form>
  </body>
</html>
